*,
*::after,
*::before {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    height: 100%;
    width: 100%;
    margin: 0;
    font-size: 16px;
    font-family: sans-serif;
    line-height: 26px;
    background-image: url(../images/background.png);
}

a {
    text-decoration: none;
}

img,
picture,
iframe,
canvas,
svg {
    max-width: 100%;
}

.wrapper {
    width: 100%;

    background-image: url(../images/background.png);
}

.page-header {
    background-color: rgba(0, 0, 0, 0.4);
}

.page-header-menu {
    max-height: 59px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    
}

.page-header-title {
    margin-left: 79px;
}

.page-header-title-link {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
}

.page-header-title-link:hover {
    color: #236d47;
}

.page-header-navigation {
    margin-right: 25px;
    margin-left: auto;
}

.header-block-third {
    padding:0 0 0 27px;
    margin-right: 79px;
    border-left: 1px solid #ffffff;

}

.header-block-third-text,
.header-block-third-link {
    display: inline-block;
    color: #ffffff;
}

.header-block-third-text {
    margin: 0;
}

.header-block-third-link:hover {
    color: #236d47;
}

.navigation-picture:hover .green-color {
    fill: #236d47;
    
}

.page-main {
    width: 100%;
}

.page-main-form {
    width: 444px;
    height: 584px;
    background-color: #ffffff;

    margin: auto;
}

.page-main-form-container {
    /* display: grid;
    grid-auto-flow: row;
    grid-template-columns: 74px 74px 74px 74px; */
    width: 326px;
    margin-left: auto;
    margin-right: auto;

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.page-main-form-container-title {
    color: #434343;
    font-size: 20px;
    font-weight: 400;
}

.page-main-form-container-link {
    color: #01813F;
    font-size: 14px;
    font-weight: 400;
    margin-left: 215px;
    margin-right: 0;
    align-self: center;
}

.page-main-form-container-button-first {
    width: 157px;
    height: 46px;
    color: #ffffff;
    background-color: #022263;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
}

.page-main-form-container-button-second {
    width: 157px;
    height: 46px;
    color: #ffffff;
    background-color: #AB1F09;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
}

.fieldset {
    width: 326px;

    margin: 32px auto 0 auto;
    padding: 0;

    border-right: none;
    border-bottom: none;
    border-left: none;
    border-top: 1px solid #F2F2F2;

    /* color: #F2F2F2; */
}

.fieldset-or {
    text-align: center;
    font-size: 14px;
    color: #848484;
   
}

.label-container {
    display: flex;
    flex-direction: column;
    width: 326px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;

}

.label-container-item {
    margin-top: 15px;
}

.label-container-item-first {
    margin-top: 0;
}

.label-container-item-input {
    width: 324px;
    height: 45px;
}

.checkbox {
    margin-top: 12px;
}

.last-button {
    color: #ffffff;
    background-color: #01813F;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-top: 20px;
}